body {
	height:100%;
	margin:0;
	margin-top:0px;
	font-family: Arial, Helvetica, sans-serif;
}

/* Overlay */
#contact-overlay {background-color:#000; }

/* Container */
#contact-container {width:450px; min-height: 420px; font-family:'Trebuchet MS', Verdana, Arial; font-size:14px; text-align:center;}
#contact-container .contact-content {background-color:#333; color:#ddd; height:40px;}
#contact-container h1 {color:#f6d935; margin:0; padding:0 0 6px 12px; font-size:1.2em; text-align:center;}
#contact-container h2 {color:#f6d935; margin:0; padding:0 0 6px 12px; font-size:1.0em; text-align:center;}
#contact-container .contact-loading {position:absolute; background:url(../img/contact/loading.gif) no-repeat; z-index:8000; height:55px; width:54px; margin:-14px 0 0 170px; padding:0;}
#contact-container .contact-div { width:100px; float:left; height:20px;}
#contact-container .contact-message {text-align:center;}
#contact-container .contact-error {width:92%; background:#000; border:2px solid #ccc; font-size:0.8em; font-weight:bold; margin:0 auto; padding:2px;}
#contact-container br {clear:both;}
#contact-container form {padding:0; margin:0;}
#contact-container label {clear:left; display:block; width:115px; float:left; text-align:right; padding-right:4px; font-weight:bold;}
#contact-container .contact-input {font-family:'Trebuchet MS', Verdana, Arial; float:left; padding:2px; margin:2px; background:#eee; border:1px solid #fff; width:300px;}
#contact-container textarea {height:114px; font-size:.9em;}
#contact-container .contact-cc {font-size:.9em; cursor:default;}
#contact-container .contact-top {height:13px; background:url(../img2/contact/form_top.gif) no-repeat; padding:0; margin:0;}
#contact-container .contact-bottom {height:13px; background:url(../img2/contact/form_bottom.gif) no-repeat; font-size:.7em; text-align:left;}
#contact-container .contact-bottom a,
#contact-container .contact-bottom a:link,
#contact-container .contact-bottom a:active,
#contact-container .contact-bottom a:visited {position:relative; top:-4px; text-decoration:none; color:#666;}
#contact-container .contact-bottom a:hover {color:#888;}
#contact-container .contact-button { cursor:pointer; height:24px; border:0; font-size:1em; font-weight:bold; color:#fff; text-align:center; vertical-align:middle;}
#contact-container .contact-send {width:300px; background:url(../img2/contact/cancel.png) no-repeat; text-align:center; float:left;}
#contact-container .contact-cancel {width:65px; background:url(../img2/contact/cancel.png) no-repeat;}
#contact-container a.modal-close,
#contact-container a.modal-close:link,
#contact-container a.modal-close:active,
#contact-container a.modal-close:visited {text-decoration:none; font-weight:bold; font-size:1.2em; position:absolute; top:-4px; right:6px; color:#999;}
#contact-container a.modal-close:hover {color:#9bb3b3;}





/* Container Mobile Repair Form */
#contact-repair-container {width:790px; min-height: 420px; margin-top: -60px; font-family:'Trebuchet MS', Verdana, Arial; font-size:14px; text-align:center;}
#contact-repair-container .contact-content {background-color:#333; color:#ddd; height:40px;}
#contact-repair-container h1 {color:#f6d935; margin:0; padding:0 0 6px 12px; font-size:1.2em; text-align:center;}
#contact-repair-container h2 {color:#f6d935; margin:0; padding:0 0 6px 12px; font-size:1.0em; text-align:left;}
#contact-repair-container #section01 {width: 370px; height: auto; margin: 33px 0 10px 50px; float: left;}
#contact-repair-container #section02 {width: 370px; height: auto; margin: 10px 0 10px 0; float: left;}
#contact-repair-container .contact-loading {position:absolute; background:url(../img/contact/loading.gif) no-repeat; z-index:8000; height:55px; width:54px; margin:-14px 0 0 170px; padding:0;}
#contact-repair-container .contact-div { width:100px; float:left; height:20px;}
#contact-repair-container .contact-message {text-align:center;}
#contact-repair-container .contact-error {width:92%; background:#000; border:2px solid #ccc; font-size:0.8em; font-weight:bold; margin:0 0 10px 25px; padding:2px; float: left;}
#contact-repair-container br {clear:both;}
#contact-repair-container form {padding:0; margin:0;}
#contact-repair-container label {clear:left; width:100%; float:left; text-align:left; padding:5px; font-weight:bold;}
#contact-repair-container .contact-input {font-family:'Trebuchet MS', Verdana, Arial; float:left; padding:2px; margin:2px; background:#eee; border:1px solid #fff; width:300px;}
#contact-repair-container textarea {height:114px; font-size:.9em;}
#contact-repair-container .contact-cc {font-size:.9em; cursor:default;}
#contact-repair-container .contact-top {height:13px; background:url(../img2/contact/form_top1.gif) no-repeat; padding:0; margin:0;}
#contact-repair-container .contact-bottom {height:13px; background:url(../img2/contact/form_bottom1.gif) no-repeat; font-size:.7em; text-align:left;}
#contact-repair-container .contact-bottom a,
#contact-repair-container .contact-bottom a:link,
#contact-repair-container .contact-bottom a:active,
#contact-repair-container .contact-bottom a:visited {position:relative; top:-4px; text-decoration:none; color:#666;}
#contact-repair-container .contact-bottom a:hover {color:#888;}
#contact-repair-container .contact-button { cursor:pointer; height:24px; border:0; font-size:1em; font-weight:bold; color:#fff; text-align:center; vertical-align:middle;}
#contact-repair-container .contact-send {width:300px; background:url(../img2/contact/cancel.png) no-repeat; text-align:center; float:left;}
#contact-repair-container .contact-cancel {width:65px; background:url(../img2/contact/cancel.png) no-repeat;}
#contact-repair-container a.modal-close,
#contact-repair-container a.modal-close:link,
#contact-repair-container a.modal-close:active,
#contact-repair-container a.modal-close:visited {text-decoration:none; font-weight:bold; font-size:1.2em; position:absolute; top:-4px; right:6px; color:#999;}
#contact-repair-container a.modal-close:hover {color:#9bb3b3;}
